=== debian/control ===
Source: rust-endi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/endi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/endi
X-Cargo-Crate: endi
Rules-Requires-Root: no

Package: librust-endi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-endi+default-dev (= ${binary:Version}),
 librust-endi+std-dev (= ${binary:Version}),
 librust-endi-1-dev (= ${binary:Version}),
 librust-endi-1+default-dev (= ${binary:Version}),
 librust-endi-1+std-dev (= ${binary:Version}),
 librust-endi-1.1-dev (= ${binary:Version}),
 librust-endi-1.1+default-dev (= ${binary:Version}),
 librust-endi-1.1+std-dev (= ${binary:Version}),
 librust-endi-1.1.0-dev (= ${binary:Version}),
 librust-endi-1.1.0+default-dev (= ${binary:Version}),
 librust-endi-1.1.0+std-dev (= ${binary:Version})
Description: Simple endian-handling library - Rust source code
 Source code for Debianized Rust crate "endi"
