## rust-endi 1.1.1

=== debian/changelog ===
rust-endi (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package endi 1.1.1 from crates.io using debcargo 2.7.11
  * Drop patch skipping doctests

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 17:29:04 +0100
