=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test endi 1.1.1 --all-targets --all-features
Features: test-name=rust-endi:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test endi 1.1.1 --all-targets
Features: test-name=librust-endi-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test endi 1.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-endi-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test endi 1.1.1 --all-targets --no-default-features
Features: test-name=librust-endi-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
